{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "script.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "node-fetch": "^2.6.0",
    "request": "^2.88.0",
    "shelljs": "^0.8.3"
  }
}
